
.dk-section-divider {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 20px; 
}

.dk-container {
    position: relative;
    max-width: 1228px;      
    margin-left: auto;       
    margin-right: auto;
    margin-top: 60px;
    
}


.dk-divider-line {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    height: 2px;
    background-color: #C4C4C4;
    transform: translateY(-50%);
}

.dk-divider-circle {
    position: absolute;
    left: 0;
    top: 50%;
    width: 12px;
    height: 12px;
    background-color: #C4C4C4;
    border-radius: 50%;
    transform: translateY(-50%);
}

/* дефолт */
.dk-circle-left {
    left: 0;
}

/* правая вариация */
.dk-circle-right {
    right: 0;
    left: auto;
}
    